Bug 177549 - post scriptlet fails during fresh install
post scriptlet fails during fresh install
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gstreamer08 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Monty
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-11 13:46 EST by Orion Poplawski
Modified: 2013-10-20 18:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-27 16:57:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2006-01-11 13:46:19 EST
Description of problem:
from anaconda install.log:

Installing gstreamer08-0.8.11-2.i386.
error: %post(gstreamer08-0.8.11-2.i386) scriptlet failed, exit status 127

Perhaps a missing Requires(post): ?
Comment 1 Orion Poplawski 2007-03-27 16:57:12 EDT
Dead package

Note You need to log in before you can comment on or make changes to this bug.